# StepGeom_RationalBSplineCurve.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_RationalBSplineCurve.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <StepGeom_BSplineCurve.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepGeom_HArray1OfCartesianPoint.hxx>`
`#include <StepGeom_BSplineCurveForm.hxx>`
`#include <StepData_Logical.hxx>`
`#include <Standard_Real.hxx>`